Permalink
Browse files

Updated Rails version to 3.16

  • Loading branch information...
fdv committed Mar 2, 2014
1 parent d4d70ef commit 5f16fb91f1acee9554dd744a3424cab2e9f09504
Showing with 1 addition and 1 deletion.
  1. +1 −1 README.md
View
@@ -98,7 +98,7 @@ Install Publify locally
To install Publify you need the following:
- Ruby 1.9.3 or 2.0
- Ruby On Rails 3.2.14
- Ruby On Rails 3.2.16
- A database engine, MySQL, PgSQL or SQLite3
<a href="installpublify"></a>

0 comments on commit 5f16fb9

Please sign in to comment.